Developers
V1PlatformTeamInvitations

/v1/platform/team/invitations

POST
/v1/platform/team/invitations
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/platform/team/invitations" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "email": "user@example.com",    "permissions": [      "overview.read"    ]  }'
{  "invitationId": "550a4884-8473-4f2e-a6cf-551c16767d59",  "userId": "2c4a230c-5085-4924-a3e1-25fb4fc5965b",  "deliveryStatus": "accepted",  "expiresAt": "string"}